-- 基础信息
base_info = {
	group_id = 133301208
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 208001, gadget_id = 70540037, pos = { x = -464.382, y = 181.142, z = 3169.854 }, rot = { x = 2.331, y = 330.986, z = 9.131 }, level = 33, area_id = 22 },
	{ config_id = 208002, gadget_id = 70500000, pos = { x = -464.022, y = 181.581, z = 3169.869 }, rot = { x = 2.332, y = 330.988, z = 9.131 }, level = 33, point_type = 2049, owner = 208001, area_id = 22 },
	{ config_id = 208003, gadget_id = 70500000, pos = { x = -464.793, y = 181.814, z = 3170.016 }, rot = { x = 9.124, y = 240.635, z = 357.642 }, level = 33, point_type = 2049, owner = 208001, area_id = 22 },
	{ config_id = 208009, gadget_id = 70540041, pos = { x = -446.326, y = 173.385, z = 3177.020 }, rot = { x = 355.898, y = 7.800, z = 359.573 }, level = 33, area_id = 22 },
	{ config_id = 208010, gadget_id = 70500000, pos = { x = -446.032, y = 174.379, z = 3177.139 }, rot = { x = 342.788, y = 12.862, z = 13.206 }, level = 33, point_type = 2051, owner = 208009, area_id = 22 },
	{ config_id = 208011, gadget_id = 70500000, pos = { x = -446.246, y = 174.255, z = 3176.966 }, rot = { x = 340.024, y = 15.301, z = 348.124 }, level = 33, point_type = 2051, owner = 208009, area_id = 22 },
	{ config_id = 208012, gadget_id = 70500000, pos = { x = -446.052, y = 173.994, z = 3176.787 }, rot = { x = 6.766, y = 15.784, z = 13.717 }, level = 33, point_type = 2051, owner = 208009, area_id = 22 },
	{ config_id = 208013, gadget_id = 70500000, pos = { x = -446.615, y = 173.908, z = 3176.956 }, rot = { x = 355.439, y = 8.106, z = 341.551 }, level = 33, point_type = 2051, owner = 208009, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 208004, gadget_id = 70540041, pos = { x = -446.330, y = 173.392, z = 3176.995 }, rot = { x = 0.000, y = 67.180, z = 0.000 }, level = 33, area_id = 22 },
		{ config_id = 208005, gadget_id = 70500000, pos = { x = -446.217, y = 173.694, z = 3177.319 }, rot = { x = 331.307, y = 75.212, z = 340.983 }, level = 33, point_type = 2051, owner = 208004, area_id = 22 },
		{ config_id = 208006, gadget_id = 70500000, pos = { x = -446.100, y = 173.982, z = 3176.724 }, rot = { x = 3.949, y = 14.814, z = 40.312 }, level = 33, point_type = 2051, owner = 208004, area_id = 22 },
		{ config_id = 208007, gadget_id = 70500000, pos = { x = -446.374, y = 173.910, z = 3176.840 }, rot = { x = 14.217, y = 40.185, z = 0.000 }, level = 33, point_type = 2051, owner = 208004, area_id = 22 },
		{ config_id = 208008, gadget_id = 70500000, pos = { x = -446.444, y = 173.742, z = 3176.586 }, rot = { x = 35.416, y = 10.802, z = 0.000 }, level = 33, point_type = 2051, owner = 208004, area_id = 22 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 208001, 208002, 208003, 208009, 208010, 208011, 208012, 208013 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
